<?php
session_start();
if($_REQUEST['page']=='add'){
	include 'add_sales_invoice.inc.php';
}elseif($_REQUEST['page']=='view'){
	include 'view_sales_invoice.inc.php';
}elseif($_REQUEST['page']=='ajax_actions'){
	include 'ajax_actions.php';
}elseif($_REQUEST['page']=='view_sales_invoice_progress'){
	include 'view_sales_invoice_progress.inc.php';
}elseif($_REQUEST['page']=='view_sales_invoice_pdf'){
	include 'view_sales_invoice_pdf.inc.php';
}elseif($_REQUEST['page']=='view_delivery_invoice_pdf'){
	include 'view_delivery_invoice_pdf.inc.php';
}elseif($_REQUEST['page']=='works_order_pdf'){
	include 'works_order_pdf.php';
}elseif($_REQUEST['page']=='item_status'){
	include 'item_status.php';
}elseif($_REQUEST['page']=='view_delivery_and_sales_pdf'){
	include 'view_delivery_and_sales_pdf.php';
}elseif($_REQUEST['page']=='export_to_sales_invoice_csv'){
	include 'export_to_sales_invoice_csv.inc.php';
}
?>